» Ubuntu » Paket

Error

two or more packages specified (squashfs-modules-3.0.0-17-generic-di oneiric-updates)